<bugID>1392280<Summary>Regression in FX_NEW_WINDOW_MS</Summary><Description>Telemetry shows a regression in the time it takes to open a new tab since Friday:

https://mzl.la/2vXkYFv

The regression is significant (takes us back to early-55 days) so we should figure out what caused it.</Description></bugID>